.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}

.clearfix {
  zoom: 1;
}

body {
  background: #FFFEFB;
  min-width: 1200px;
}

.headline {
  position: relative;
}

.headline img {
  display: block;
  width: 1050px;
  margin: 0 auto;
}

.headline a {
  display: none;
  position: absolute;
  top: 8px;
  right: 84px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
}

.headline .on {
  display: block;
}

.banner {
  width: 100%;
}

.banner .swiper {
  width: 100%;
}

.banner .swiper a {
  display: block;
  width: 100%;
}

.banner .swiper a img {
  display: block;
  width: 100%;
}

.banner .swiper .swiper-pagination-bullet-active {
  background-color: #AE1F24;
}

.main {
  background: url(../images/background_1.png) no-repeat, url(../images/background_2.png) no-repeat;
  background-size: 100% 978px, 100% 100%;
}

.main .part1 {
  padding: 34px 0 17px;
}

.main .part1 .tabbox {
  display: flex;
}

.main .part1 .tabbox p {
  margin-top: 5px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 20px;
  color: #333333;
}

.main .part1 .tabbox .tab {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}

.main .part1 .tabbox .tab li {
  margin-right: 20px;
}

.main .part1 .tabbox .tab li a {
  font-family: PingFangSC, PingFang SC;
  font-size: 20px;
  color: #999999;
}

.main .part1 .tabbox .tab .on {
  position: relative;
  padding: 5px 10px;
  background: #8D0002;
  border-radius: 6px;
}

.main .part1 .tabbox .tab .on a {
  color: #fff !important;
}

.main .part1 .tabbox .tab .on::after {
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  display: block;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-bottom: 10px solid #8D0002;
}

.main .part1 .contentbox {
  margin-top: 30px;
}

.main .part1 .contentbox .content ul li {
  float: left;
  margin-right: 13px;
  box-shadow: 0px 0px 3px 0px rgba(174, 0, 0, 0.23);
}

.main .part1 .contentbox .content ul li:nth-child(4n) {
  margin-right: 0;
}

.main .part1 .contentbox .content ul li:hover a .imgbox img {
  transform: scale(1.3);
}

.main .part1 .contentbox .content ul li:hover a .title {
  color: #AE1F24;
}

.main .part1 .contentbox .content ul li a {
  display: block;
}

.main .part1 .contentbox .content ul li a .imgbox {
  width: 290px;
  height: 172px;
  overflow: hidden;
}

.main .part1 .contentbox .content ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}

.main .part1 .contentbox .content ul li a .title {
  width: 290px;
  padding: 17px;
  background: #FFFFFF;
  border-radius: 0px 0px 8px 8px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.main .part2 {
  padding: 17px 0;
}

.main .part2 .layout ul {
  width: fit-content;
  margin: 0 auto;
}

.main .part2 .layout ul li {
  float: left;
  margin-right: 13px;
    margin-bottom: 20px;
}

.main .part2 .layout ul li:nth-child(4n) {
  margin-right: 0;
}

.main .part2 .layout ul li:hover a .imgbox img {
  transform: scale(1.3);
}

.main .part2 .layout ul li a {
  display: block;
}

.main .part2 .layout ul li a .imgbox {
  width: 249px;
  height: 253px;
  overflow: hidden;
}

.main .part2 .layout ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.main .part3 {
  padding: 65px 0;
}

.main .part3 .layout .content {
  padding: 70px 0;
  position: relative;
  background: linear-gradient(to bottom, #fffaee, #fff4d9);
  box-shadow: 0 2px 9px 0 rgba(146, 101, 0, 0.23);
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.main .part3 .layout .content .thumbsSwiper {
  margin-bottom: 50px;
  width: 900px;
}

.main .part3 .layout .content .thumbsSwiper .swiper-wrapper {
  align-items: center;
}

.main .part3 .layout .content .thumbsSwiper .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
}

.main .part3 .layout .content .thumbsSwiper .swiper-slide img {
  display: block;
  width: 102px;
  height: 102px;
  border-radius: 50%;
}

.main .part3 .layout .content .thumbsSwiper .swiper-slide-active {
  width: fit-content !important;
  padding: 30px;
  border-radius: 50%;
  border: 2px solid #A20200;
}

.main .part3 .layout .content .thumbsSwiper .swiper-slide-active img {
  width: 148px;
  height: 148px;
}

.main .part3 .layout .content .gallerySwiper {
  width: 100%;
}

.main .part3 .layout .content .gallerySwiper .swiper-slide {
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.main .part3 .layout .content .gallerySwiper .swiper-slide a {
  display: block;
  width: fit-content;
  margin: 0 auto;
}

.main .part3 .layout .content .gallerySwiper .swiper-slide a:hover .title {
  color: #AE1F24;
}

.main .part3 .layout .content .gallerySwiper .swiper-slide .status {
  width: fit-content;
  margin-bottom: 15px;
  padding: 5px 20px;
  border-radius: 0px 11px 11px 0px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
}

.main .part3 .layout .content .gallerySwiper .swiper-slide .over {
  background: #D8D8D8;
  color: #333333;
}

.main .part3 .layout .content .gallerySwiper .swiper-slide .ing {
  background: #5D9F5A;
}

.main .part3 .layout .content .gallerySwiper .swiper-slide .nostart {
  background: #FFC510;
}

.main .part3 .layout .content .gallerySwiper .swiper-slide .title {
  margin-bottom: 10px;
  width: 360px;
  font-family: AlibabaPuHuiTiR;
  font-size: 18px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.main .part3 .layout .content .gallerySwiper .swiper-slide .time {
  margin-bottom: 10px;
  font-family: AlibabaPuHuiTiR;
  font-size: 18px;
  color: #666666;
}

.main .part3 .layout .content .gallerySwiper .swiper-slide .writer {
  margin-bottom: 10px;
}

.main .part3 .layout .content .gallerySwiper .swiper-slide .writer,
.main .part3 .layout .content .gallerySwiper .swiper-slide .job {
  font-family: AlibabaPuHuiTiR;
  font-size: 16px;
  color: #666666;
}

.main .part3 .layout .content .swiper-button::after {
  content: "";
}

.main .part3 .layout .content .swiper-button img {
  display: block;
  width: 40px;
}

.main .part3 .layout .content .swiper-button .on {
  display: none;
}

.main .part3 .layout .content .swiper-button:hover img {
  display: none;
}

.main .part3 .layout .content .swiper-button:hover .on {
  display: block;
}

.main .part3 .layout .content .swiper-button-prev {
  left: 240px;
}

.main .part3 .layout .content .swiper-button-next {
  right: 240px;
}

.main .part4 {
  padding: 40px 0 125px;
}

.main .part4 .layout .try {
  position: relative;
  margin: 20px auto 0;
  display: block;
  width: 122px;
  height: 36px;
  background: #980001;
  border-radius: 23px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 22px;
  color: #FFFFFF;
  line-height: 36px;
  text-align: center;
}

.main .part4 .layout .try:hover {
  color: #fff !important;
}

.main .part4 .layout .content {
  padding: 70px 80px 100px;
  margin-top: 26px;
  box-shadow: 0px 2px 12px 4px #FFD9D7;
  background-color: #FFFFFF;
}

.main .part4 .layout .content .tab {
  margin-bottom: 50px;
  display: flex;
  justify-content: space-evenly;
  border-bottom: 1px solid #CACACA;
}

.main .part4 .layout .content .tab li {
  padding-bottom: 20px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 24px;
  color: #939393;
  cursor: pointer;
}

.main .part4 .layout .content .tab .on {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 24px;
  color: #940000;
  border-bottom: 2px solid #980001;
}

.main .part4 .layout .content .list .one .line p {
  margin-bottom: 20px;
  float: left;
  margin-right: 24px;
  min-width: 128px;
  height: 47px;
  background: #FFF4E3;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main .part4 .layout .content .list .one .line p:nth-child(1) {
  background: #FFD89C;
}

.main .part4 .layout .content .list .one .line p:nth-last-child(1) {
  margin-right: 0;
}

.main .part4 .layout .content .list .one .line p span {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  text-align: center;
}

.main .part4 .layout .content .list .one .line:nth-last-child(1) {
  margin-bottom: 0;
}

.main .part4 .layout .content .list .one .other p {
  width: 158px;
  margin-left: 24px;
  margin-right: 0;
}

.main .part4 .layout .content .list .one .other p:nth-child(1) {
  margin-left: 0;
  margin-right: 0;
}

.main .part4 .layout .content .list .two p {
  margin: 30px 0 0 20px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 22px;
  color: #666666;
}

.main .part4 .layout .content .list .two ol {
  margin: 0 auto;
  width: 856px;
  margin-top: 60px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.main .part4 .layout .content .list .two ol li {
  margin: 0 20px 42px 20px;
  display: block !important;
  cursor: pointer;
}

.main .part4 .layout .content .list .two ol li:nth-child(1) .imgbox img {
  width: 78px;
  height: 78px;
}

.main .part4 .layout .content .list .two ol li:nth-child(2) .imgbox img {
  width: 66px;
  height: 66px;
}

.main .part4 .layout .content .list .two ol li:nth-child(3) .imgbox img {
  width: 62px;
  height: 62px;
}

.main .part4 .layout .content .list .two ol li:nth-child(4) .imgbox img {
  width: 66px;
  height: 62px;
}

.main .part4 .layout .content .list .two ol li:nth-child(5) .imgbox img {
  width: 88px;
  height: 71px;
}

.main .part4 .layout .content .list .two ol li:nth-child(6) .imgbox img {
  width: 80px;
  height: 80px;
}

.main .part4 .layout .content .list .two ol li:nth-child(7) .imgbox img {
  width: 66px;
  height: 66px;
}

.main .part4 .layout .content .list .two ol li:hover .imgbox img {
  opacity: 0;
}

.main .part4 .layout .content .list .two ol li:hover .imgbox .text {
  opacity: 1;
}

.main .part4 .layout .content .list .two ol li .imgbox {
  width: 174px;
  height: 137px;
  margin-bottom: 8px;
  position: relative;
  border-radius: 15px;
  background-color: rgba(251, 229, 196, 0.29);
  display: flex;
  align-items: center;
  justify-content: center;
}

.main .part4 .layout .content .list .two ol li .imgbox img {
  opacity: 1;
  display: block;
  transition: all .3s;
}

.main .part4 .layout .content .list .two ol li .imgbox .text {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  padding: 18px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 30px;
  transition: all .3s;
}

.main .part4 .layout .content .list .two ol li .title {
  position: relative;
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 24px;
  color: #666666;
  text-align: center;
  z-index: 2;
}

.main .part4 .layout .content .list .two ol li .title::after {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 1px;
  content: "";
  width: 103px;
  height: 11px;
  background-color: rgba(251, 229, 196, 0.29);
  z-index: -1;
}

.main .part4 .layout .content .list .three {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.main .part4 .layout .content .list .three .box .item {
  margin-bottom: 30px;
}

.main .part4 .layout .content .list .three .box .item .title {
  padding: 4px;
  margin-bottom: 20px;
  width: 322px;
  height: 53px;
  background: #FFF1E1;
  border-radius: 30px;
  display: flex;
  align-items: center;
}

.main .part4 .layout .content .list .three .box .item .title .num {
  margin-right: 18px;
  width: 46px;
  height: 46px;
  background: #FFFFFF;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 48px;
  text-align: center;
  border-radius: 50%;
}

.main .part4 .layout .content .list .three .box .item .title p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #666666;
}

.main .part4 .layout .content .list .three .box .item .smalltext {
  padding-right: 7px;
  width: 320px;
  height: 54px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 27px;
  overflow-y: scroll;
}

.main .part4 .layout .content .list .three .box .item .smalltext::-webkit-scrollbar {
  width: 4px;
  background: #E7E7E7;
  border-radius: 2px;
}

.main .part4 .layout .content .list .three .box .item .smalltext::-webkit-scrollbar-thumb {
  background: #B9B9B9;
  border-radius: 2px;
  cursor: pointer;
}

.main .part4 .layout .content .list .three img {
  display: block;
  width: 364px;
  /* height: 318px; */
  flex-shrink: 0;
  margin-top: -90px;
}

.main .part4 .layout .content .list .four .box {
  display: flex;
  width: fit-content;
  margin: 0 auto 92px;
}

.main .part4 .layout .content .list .four .box:nth-last-child(1) {
  margin: 0 auto;
}

.main .part4 .layout .content .list .four .box:nth-child(1) .item {
  margin-right: 60px;
}

.main .part4 .layout .content .list .four .box:nth-child(1) .item:nth-child(1) .imgbox img {
  height: 59px;
}

.main .part4 .layout .content .list .four .box:nth-child(1) .item:nth-child(2) .imgbox img {
  height: 59px;
}

.main .part4 .layout .content .list .four .box:nth-child(1) .item:nth-child(3) .imgbox img {
  height: 68px;
}

.main .part4 .layout .content .list .four .box:nth-child(1) .item:nth-child(4) .imgbox img {
  height: 56px;
}

.main .part4 .layout .content .list .four .box:nth-child(2) .item {
  margin-right: 32px;
}

.main .part4 .layout .content .list .four .box:nth-child(2) .item:nth-child(1) .imgbox img {
  height: 56px;
}

.main .part4 .layout .content .list .four .box:nth-child(2) .item:nth-child(2) .imgbox img {
  height: 62px;
}

.main .part4 .layout .content .list .four .box:nth-child(2) .item:nth-child(3) .imgbox img {
  height: 40px;
}

.main .part4 .layout .content .list .four .box:nth-child(2) .item:nth-child(4) .imgbox img {
  height: 32px;
}

.main .part4 .layout .content .list .four .box .item:nth-child(4n) {
  margin-right: 0;
}

.main .part4 .layout .content .list .four .box .item .imgbox {
  padding: 10px 37px;
  height: 78px;
  background: #FFFFFF;
  box-shadow: 0px 2px 10px 0px rgba(255, 222, 179, 0.5);
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main .part4 .layout .content .list .four .box .item .imgbox img {
  display: block;
}

.main .part4 .layout .content .list .four .box .item .title {
  margin-top: 30px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  text-align: center;
}

.main .part5 {
  padding: 65px 0;
}

.main .part5 .layout ul li {
  margin-top: 20px;
  float: left;
  margin-right: 13px;
  box-shadow: 0px 0px 3px 0px rgba(174, 0, 0, 0.23);
}

.main .part5 .layout ul li:nth-child(1),
.main .part5 .layout ul li:nth-child(2),
.main .part5 .layout ul li:nth-child(3),
.main .part5 .layout ul li:nth-child(4){
  margin-top:0;
}

.main .part5 .layout ul li:nth-child(4n) {
  margin-right: 0;
}

.main .part5 .layout ul li:hover a .imgbox img {
  transform: scale(1.3);
}

.main .part5 .layout ul li:hover a .title {
  color: #AE1F24;
}

.main .part5 .layout ul li a {
  display: block;
}

.main .part5 .layout ul li a .imgbox {
  width: 290px;
  height: 172px;
  overflow: hidden;
}

.main .part5 .layout ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}

.main .part5 .layout ul li a .title {
  width: 290px;
  padding: 17px;
  background: #FFFFFF;
  border-radius: 0px 0px 8px 8px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.mark {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, .5);
}

.mark .inputbox {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 461px;
  padding: 33px 21px 34px 37px;
  background: #FFFFFF;
  border-radius: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.mark .inputbox .head {
  width: 100%;
  margin-bottom: 45px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.mark .inputbox .head p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 28px;
  color: #5A5A5A;
}

.mark .inputbox .head img {
  display: block;
  width: 25px;
  height: 25px;
  cursor: pointer;
}

.mark .inputbox form label {
  margin-bottom: 18px;
  display: flex;
  align-items: center;

}

.mark .inputbox form label i {
  margin-top: 5px;
  margin-right: 3px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 30px;
  color: #880000;
}

.mark .inputbox form label p {
  margin-right: 7px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #666666;
}

.mark .inputbox form label input {
  width: 242px;
  height: 30px;
  padding: 5px 14px;
  background: #FFFFFF;
  border-radius: 3px;
  border: 1px solid #D7D7D7;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
}

.mark .inputbox .button {
  margin-bottom: 10px;
  width: 302px;
  height: 31px;
  background: #880000;
  border-radius: 5px;
  border: 1px solid #880000;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 31px;
  text-align: center;
  cursor: pointer;
}

.mark .inputbox .tips {
  width: 302px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 12px;
  color: #999999;
}

.fixed {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: fixed;
  right: 50%;
  margin-right: -750px;
  top: 515px;

  z-index: 99999999;

}

.fixed img {
  display: block;
  width: 140px;
  height: auto;
  box-shadow: 0 2px 9px 0 rgba(146, 101, 0, 0.23);
}

.fixed p {
  margin-top: 10px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
}

@media only screen and (max-width: 1470px) {
  .fixed {
    right: 0;
    margin-right: 0;
  }
}
.rdzt {
    margin-top: 50px;
}
.hotTopics {
    width: 100%;
    height: 233px;
    background-color: white;
    box-shadow: 0px 2px 14px 0px rgba(203, 203, 203, 0.6);
    position: relative;
}
.hotTopics-title {
    position: absolute;
    left: 0;
    top: 0;
    float: none;
    color: #FFF;
    font-size: 18px;
    width: 90px;
    text-align: center;
    padding: 28px;
    float: left;
    height: 233px;
    background: #AD1F24;
    padding-top: 37px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 26px;
    color: #FFFFFF;
}
#swiper1 {
    width: 960px;
    height: 215px;
    padding-top: 40px;
}
#swiper1 .swiper-slide img {
    width: 230px;
    height: 137px;
    display: block;
}
.swiper-pagination-bullet-active {
    background: #AD1F24 !important;
}
.swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background: #E6E6E6;
    border-radius: 0;
    opacity: 1;

}
.bck {
  position: absolute;
  top: 50%;
  right: 36px;
  transform: translateY(-50%);
}
.pxkc_box {
    display: flex;
}
.recommend {
    width: 788px;
    box-shadow: 0px 2px 14px 0px rgba(203, 203, 203, 0.6);
    background: #FFF;
    position: relative;
    padding: 20px;
    margin-bottom: 30px;
}

.recommend .hd {
    padding: 0 0 10px 0;
    border-bottom: 1px solid #e5e5e4;
}

.recommend .tarmore {
    position: absolute;
    right: 20px;
    top: 26px;
}

.recommend .hd p {
    width: 30%;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 20px;
    color: #333333;
}

.recommend .hd ul {
    display: flex;
    width: 600px;
    position: absolute;
    left: 145px;
    top: 23px;
    justify-content: right;
}

.recommend .hd ul li a {
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 20px;
    color: #999999;
    margin-right: 30px;
}

.recommend .hd ul li.active a {
    color: #AD1F24;
}

.recommend .hd ul {}

.pxkc_list {
    width: 230px;
    padding-top: 10px;
    margin-right: 28px;
    float: left;
}

.pxkc_list:last-child {
    margin-right: 0;
}

.pxkc_list .imgBox {
    width: 100%;
    height: 137px;
}

.pxkc_list .imgBox img {
    width: 100%;
    height: 100%;
}

.pxkc_list .introBox {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 16px;
    color: #3A3A3A;
    padding-top: 18px;
}

.pxkc_bd {}

.pxkc_right {
    width: 382px;
    margin-left: 30px;
    height: 562px;
    box-shadow: 0px 2px 14px 0px rgba(203, 203, 203, 0.6);
    background: #FFF;
    position: relative;
}

.pxkc_bd .sub_cont {
    display: none;
}

.tarmore a {
    display: none;
}

.pxkc_right {
    padding: 20px;
}

.pxkc_right .tit p {
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 20px;
    color: #333333;
}

.pxkc_right .tit {
    margin-bottom: 8px;
}

.course-rank .introBoxs span {
    font-size: 16px;
    color: #494949;
    width: 35px;
    height: 30px;
    text-align: center;
    line-height: 40px;
    padding-right: 10px;
    float: left;
}

.course-rank .recommendTitle {
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 16px;
    color: #3A3A3A;
    line-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.course-rank .imgBox {
    width: 77%;
    margin: 0 auto;
    position: relative;
    padding-top: 10px;
}

.course-rank li.on .imgBox {
    display: block;
}

.course-rank li {
    margin-bottom: 8px;
}

.course-rank li .imgBox {
    display: none;
}

.course-rank li .imgBox img {
    width: 100%;
    height: 154px;
}
.main .pxkc{  
  margin-top: 70px;
}